

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
background-color: white;
font-family: Georgia, serif;
padding: 5px 25px;
margin: auto;
font-size: 16px;
color: black;
text-align: justify; 
max-width:1000px;
    }

h1 {
font-size: 24px;
color: firebrick;
text-align: center;   }

h2 {
font-size: 18px;
color: firebrick;
text-align:left;  }

IMG.displayed {
  display: block;
  margin-left: auto;
  margin-right: auto;
  max-width: 50%;
  height: auto;     
  }

IMG.displayed2 {
  display: block;
  margin-left: auto;
  margin-right: auto;
  max-width: 100%;
  height: auto;     
  }

#p1 { text-align: right;  }

#p2 { text-align: center;  }
}

.menu {
  background-color: #333;
  color: #fff;
  padding: 15px 25px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
}

.menu .logo {
  font-size: 1.4em;
  font-weight: bold;
  letter-spacing: 1px;
}

.menu-links {
  list-style: none;
  display: none;
  flex-direction: column;
  background-color: #333;
  position: absolute;
  top: 60px;
  left: 0;
  width: 100%;
  transition: all 0.3s ease;
}

.menu-links li {
  text-align: center;
  padding: 12px 0;
  border-top: 1px solid rgba(255, 255, 255, 0.1);
}

.menu-links a {
  color: #fff;
  text-decoration: none;
  display: block;
  font-size: 1.1em;
  transition: color 0.3s ease;
}

.menu-links a:hover {
  color: #00bcd4;
}

.menu-toggle {
  display: block;
  font-size: 1.8em;
  cursor: pointer;
}

/* État actif du menu (quand on clique sur le burger) */
.menu.active .menu-links {
  display: flex;
}

/* Version Desktop */
@media (min-width: 768px) { 
 .menu {
    flex-direction: row;
  }

  .menu-links {
    display: flex !important;
    position: static;
    flex-direction: row;
    gap: 25px;
    background: #545454;
    margin-left: 3px;
  }

  .menu-links li {
    border: none;
    padding: 0;
  }

  .menu-toggle {
    display: none;
  }
}

table {
  table-layout: fixed;
  width: 90%;
  margin: 10px auto;
  border-collapse: collapse;
  border: 1px solid black;
  border-color: white;
}

th,
td {
  padding: 0.6em;
  border: 1px solid black;
  border-color: white;
  vertical-align: top;
}

